LADSPA host setting menu does not show up with Qt interface

June 01, 2021 12:26 - chris denice

Status: New Start date: June 01, 2021

Priority: Major Due date:  

Assignee:  % Done: 0%

Category: plugins/ladspa Estimated time: 0.00 hour

Target version:    

Affects version: 4.0.4, 4.1   

Description

With Qt interface:

Go to Settings -> Plug-ins -> Effects -> LADSPA Host.

Now click on the "gear", a blank window appear with only one button "Close". This renders All LADSPA plug-ins unusable as they

cannot be selected, neither adjusted.

Everything works fine with the GTK Legacy interface!

History

#1 - June 15, 2021 21:49 - John Lindgren

Yes, LADSPA configuration is one of the few remaining bits that hasn't been ported to Qt yet.

#2 - December 24, 2021 18:14 - John Lindgren

- Category changed from libaudgui to plugins/ladspa
